{% load static %}

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>{% block title%}{% endblock %}</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href="{% static 'css/bootstrap/bootstrap.min.css' %}">
    <link rel='stylesheet' type='text/css' href="{% static 'css/ferme/estilo.css' %}">
</head>

<body>
    &nbsp; &nbsp; &nbsp;
    <!--INICIO NAVBAR-->
    <div>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
                <a class="navbar-brand" href="#"></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="/home">FERME</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Quienes somos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Productos</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" data-bs-toggle="dropdown" href="#" role="button" aria-expanded="false">Productos</a>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="#">Categoías</a></li>
                                <li><a class="dropdown-item" href="#">Productos</a></li>
                            </ul>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Acceso Proveedores</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="/registro_cliente">Registrate</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Inicio sesión</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>
    <!--FIN NAVBAR-->
    {% block content%} {% endblock %}
    <!--INICIO FOOTER-->
    <div>
        <footer>
            <div class="container">
                <div class="row align-items-start">
                    <div class="col">
                        DIRECCIÓN
                        <hr/>
                    </div>
                    <div class="col">
                        HORARIOS DE ATENCIÓN
                        <hr/>
                    </div>
                    <div class="col">
                        CONTACTO
                        <hr/>
                    </div>
                </div>
                <div class="row align-items-start">
                    <div class="col">
                        Paseo Bulnes #197, santiago centro.
                    </div>
                    <div class="col">
                        <p>Horarios de atención en tienda:</p>
                        <p>8:30-13:30 y 14:30-18:30 hrs de Lunes a Viernes.</p>
                    </div>
                    <div class="col">
                        <p>+56 9 64336506</p>
                        <p>+56 9 64336507</p>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!--FIN FOOTER-->
    <!--INICIO SCRIPT-->
    <script src="{% static 'js/jquery/jquery-3.5.1.min.js' %}"></script>
    <script src="{% static 'js/popper/popper.min.js' %}"></script>
    <script src="{% static 'js/bootstrap/bootstrap.min.js' %}"></script>
    <!--FIN SCRIPT-->
</body>

</html>